@import "bootstrap-sprockets"
@import "bootstrap"

$color-error: #a94442

body
  padding-top: 70px

footer
  min-height: 10vh
  position: fixed
  right: 0
  bottom: 0
  left: 0
  background-color: #efefef

#main
  min-height: 70hv


.field_with_errors
  label
    color: $color-error
  input
    border-color: $color-error
    &:focus
      border-color: $color-error
      box-shadow: inset 0 1px 1px rgba(169,68,66,.075), 0 0 8px rgba(169, 67, 66, 0.3)
      -webkit-box-shadow: inset 0 1px 1px rgba(169,68,66,.075), 0 0 8px rgba(169, 67, 66, 0.3)
      -moz-box-shadow: inset 0 1px 1px rgba(169,68,66,.075), 0 0 8px rgba(169, 67, 66, 0.3)


#flash-container
  .alert
    position: fixed
    width: 80%
    bottom: 10%
    right: 5%
    font-size: 1.4em
    border-left-width: 8px
    z-index: 1050
